Changes

Jump to navigation Jump to search

Octave-Forge

39 bytes added, 03:34, 14 June 2015
m
→‎GNU Octave 4.0 compatibility assessment: Updated interval package to 1.0.0
|-
| interval
| 1.0.2.0
| ok
| ✓
|
| 96269757
| 0
| 24
|
| 0
| 260272| XFails are caused by [https://savannah.gnu.org/bugs/?44334 bug #44334]
|-
| io
240

edits

Navigation menu